Add Contact#
Creates a contact, or updates the existing contact when the phone number already exists. powerlist_id is the numeric powerlist id.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
phone_numberstringbodyrequired
Contact phone number
powerlist_idintegerbodyrequired
Numeric powerlist id for this company
first_namestringbody
First name
last_namestringbody
Last name
emailstringbody
Stored as the contact email
curl --request POST \
--url https://app.aisync.link/api/contacts/add \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{
"phone_number": "15551212000",
"powerlist_id": 1,
"first_name": "Ada",
"last_name": "Lovelace",
"email": "ada@example.com"
}'contact_idstring
Base64 contact id
statusstring
success